L'anticamera del cestino

Raccolta differenziata di esperienze di dubbia utilità

Posts Tagged ‘Clamav

Lenny ClamAV installation is OUTDATED!

with one comment

In questi giorni, nonostante abbiate aggiunto nella vostra Debian Lenny i repo volatile, è probabile che freshclam vi dia il seguente errore:

ClamAV update process started at Fri Apr 23 09:01:36 2010
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.95.3 Recommended version: 0.96
DON'T PANIC! Read http://www.clamav.net/support/faq
main.cld is up to date (version: 52, sigs: 704727, f-level: 44, builder: sven)
daily.cld is up to date (version: 10794, sigs: 53669, f-level: 51, builder: guitar)

Da questo messaggio, inviato dal team di sviluppo di clamav, mi pare di intuire che basta aspettare.

Annunci

Written by Max-B

23 aprile 2010 at 07:14

Pubblicato su Linux

Tagged with ,